### Virtual Method

# Clutter LayoutManager create_child_meta

#### Declaration [src]

    ClutterLayoutMeta*
    create_child_meta (
      ClutterLayoutManager* manager,
      ClutterActor* container,
      ClutterActor* actor
    )

#### Description [src]

Virtual function; override to create a `ClutterLayoutMeta` instance associated to a container `ClutterActor` and a child `ClutterActor`, used to maintain layout manager specific properties.

#### Parameters

`container`

  Type: `ClutterActor`

  No description available.

  The data is owned by the caller of the method.

`actor`

  Type: `ClutterActor`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `ClutterLayoutMeta`

No description available.

The returned data is owned by the instance.